<table class="table table-sm table-hover">
  <tr *ngFor="let inventory of inventoryService.inventoryList">
    <td>{{inventory.Name}} - {{inventory.Price}}</td>
    <td>{{inventory.Quantity}}</td>
    <td>
      <a class="btn" (click)="showForEdit(inventory)">
        <i class="fa fa-pencil-square-o"></i>
      </a>
      <a class="btn text-danger" (click)="onDelete(inventory.InventoryID)">
        <i class="fa fa-trash-o"></i>
      </a>
    </td>
  </tr>
</table>